<!DOCTYPE html>
<html>
<head>
	<title>Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center" style="font-size: 50px" >
		You are at the activity/index page
	</h1>


	<br />
	<br />
	<br />


	<img src="./images/123.jpg" width="600" height="600">


	<br />
	<br />
	<br />
	<br />


	<ol type="A">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>

	</ol>
</body>
</html>